/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
/* Google Fonts – Roboto & Ubuntu */
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300&family=Ubuntu:wght@300;400;500;700&display=swap');

/* Ustawienia domyślnej czcionki */
body {
  font-family: 'Roboto', sans-serif;
}

/* Przykładowe użycie różnych fontów na stronie */
h1, h2, h3, .ubuntu-font {
  font-family: 'Ubuntu', sans-serif;
}

.roboto-thin {
  font-family: 'Roboto', sans-serif;
  font-weight: 100;
}

.roboto-light {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}

.roboto-medium {
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
}

.roboto-bold {
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
}

.roboto-black {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
}

.roboto-italic {
  font-family: 'Roboto', sans-serif;
  font-style: italic;
}

.block_newsletter form .btn {
border-radius: 10px;
}
.block_newsletter form input[type="email"] {
border-radius: 10px;
}
.banner_hoz a {
border-radius: 10px;
}
.tab_wrap .nav-tabs .nav-item .nav-link.active {
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.bannercontainer .tp-caption.btn .caption-layer, .bannercontainer .tp-caption.btn .caption-contain {
border-radius: 10px;
}
.cate_cw span.cat_name {
font-family: "roboto";
font-weight: 500;
font-size: 15px;
color: #656565;
}
#leo_search_block_top .block_content {
border-radius: 10px;
}
#leo_search_block_top #leo_search_top_button {
padding: 0px 50px;
}

.footer-container .block .title_block {
  font-family: "roboto" !important;
}
#leo_search_block_top #leo_search_top_button {
  border-radius: 10px !important;
}
.leo-megamenu .navbar-nav > li > a > .menu-title, .leo-megamenu .dropdown-menu, #leo_search_block_top .btn{
font-family: Ubuntu !important;
}
.title_block {
  margin-bottom: 38px;
}
.top-cate {
  /* margin-top: 65px; */
  margin-top: 35px;
}

.nav-bottom-right.ApColumn {
  height: 82px;
  display: flex;
  align-items: center;
  justify-content: right;
}
@media (min-width: 992px) {
	.margin-thome {
		/* margin-top: 70px; */
		margin-top: 60px;
  	}
	.title_block {
  		margin-bottom: 38px;
	}
	.margin-home {
    	/* margin-bottom: 72px; */
    	margin-bottom: 62px;
  	}
}
.liquid_box a {
     border-radius: 10px;
     margin-top: 20%;
     background:#fff;
     color: #347758;
}

h3 > a.btn.btn-default {
  margin-top: 40%;
}

/*
                                                                         navi
*/
.leo-megamenu{
	font-family: "ubuntu"!important;
}
.text-top {
  font-weight: 300 !important;
  font-size: 1.12em !important;
  color: #777 !important;
}
.text-top a {
  color: #347758;
  font-weight: 700;
}

#language-selector-label > a > i.fal.fa-angle-down::before {
  position: relative;
  content: "\f107";
  font-size: 1.4em;
  font-weight: 100;
}



.liquid_reg_box {
  position: relative;
  display: block;
}
.liquid_box img {
  min-height: auto;
}
.liquid_reg_box .image_description{
  position: absolute;
  top: 0;
  left: 0;
  padding: 10px 35px;
}
.liquid_reg_box img {
  min-height: auto;
  object-fit: cover;
  border-radius: 24px;
}
.liquid_reg_box a {
  display: block ruby;
  height: 100%;
  width: 100%;
}
.m_own {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  line-height: 44px;
  text-align: right;
}

.delivery-information {
  font-size: 1rem;
  color: #F4C340;
  font-weight: 500;
  display: block;
  margin-top: 15px;
}
.product-list-default .functional-buttons > div {
  margin-top: 50%;
}

div.verticalmenu ul li a .menu-icon span {
  margin-left: 40px;
}
li.bg_img > a > span.hasicon.menu-icon {
  background-size: 14%;
  background-repeat: no-repeat;
}
.bg_img > .nav-link.dropdown-toggle.has-category{
  font-size: 16px;
  padding: 10px 5px;
  line-height: 32px;
}
div.verticalmenu .navbar-nav li.parent.bg_img > a::after {
   font-size: 16px;
  line-height: 16px;
}
span.icon_bg {
  background-repeat: no-repeat;
  background-size: 45%;
}
h3#block-newsletter-label {
  line-height: 38px;
}


/*             
                                                              Product id Prestashop                   
*/
.ajax_block_product.col-sp-12.col-xs-6.col-sm-6.col-md-6.col-lg-4.col-xl-3,
.ajax_block_product.col-sp-6.col-xs-6.col-sm-4.col-md-4.col-lg-4.col-xl-3{
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.category-default a {
  text-overflow: ellipsis;
  overflow: hidden;
  height: 27px;
  display: inherit;
}

.subcategory-block.subcategories-list.col-xl-2 {
  height: 120px;
}
.product-list-default .functional-buttons > div {
  margin-top: 40%;
}

.product-list-default .thumbnail-container .full_attribute .product_attr li:not(.color).Sold-Out a {
        border: 1px solid #969696; }

  .product-list-default .thumbnail-container .wr-sale-stock {
    position: absolute;
    top: 0;
    right: 0;
    color: #000; }

    .rtl .product-list-default .thumbnail-container .wr-sale-stock {
      left: 0;
      right: auto; }

    .product-list-default .thumbnail-container .wr-sale-stock:before {
      content: "";
      top: 0;
      right: 0;
      width: 0;
      height: 0;
      border-top: 100px solid #F5B43D;
      border-left: 100px solid transparent;
      position: absolute;
      z-index: 1; }

      .rtl .product-list-default .thumbnail-container .wr-sale-stock:before {
        left: 0;
        right: auto; }

      .rtl .product-list-default .thumbnail-container .wr-sale-stock:before {
        border-right: 100px solid transparent;
        border-left: inherit; }

.product-list-default .thumbnail-container .wr-sale-stock .product-last-items {
      position: relative;
      z-index: 10000;
      color: #fff;
      -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg);
      display: block;
      margin-top: 28px;
      text-transform: uppercase;
      font-size: 10px;
      font-weight: 700;
 }
.quickview .leo-quickview-bt-loading + .leo-quickview-bt-content i::before {
  content: '\f06e';
}


button.btn.btn-outline-secondary.increase  {
  color: black;
  font-size: 22px;
  padding: 7px;
  border: 0px solid #ededed;
  background: #f4f4f4;
  border-radius: 5px;
  width: 30px;
  height: 50px;
}

button.btn.btn-outline-secondary.increase:hover  {
  color: #ffffff;
  font-size: 22px;
  padding: 7px;
  border: 0px solid #ededed;
  background: #007f5a;
  border-radius: 5px;
  width: 30px;
}
button.btn.btn-outline-secondary.decrease{

  -webkit-border-radius: 10px;
  -webkit-border-top-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius: 10px;
  -moz-border-radius-topright: 0px;
  -moz-border-radius-bottomright: 0px;
  border-radius: 10px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;



}
button.btn.btn-outline-secondary.increase{

  -webkit-border-radius: 0px;
  -webkit-border-top-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius: 0px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  border-radius: 0px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;

}

input.form-control.text-center.quantity-input {
  margin: 0px;
  text-align: center;
}

.quantity-selector input {
  margin: 0px;
}

.product_list.list .thumbnail-container .product-image {
  float: left;
  float: left;
  width: 15.66667%;
  text-align: center;
  margin-top: 25px;
}

.product_list.list .thumbnail-container .product-meta {
  position: relative;
  overflow: hidden;
  float: left;
  width: 84.33333%;
  text-align: left;
  padding-left: 20px;
  transform: none;
}
.btn.btn-outline-secondary.decrease {
color: black;
font-size: 22px;
padding: 7px 10px;
border: 0px solid #ededed;
background: #f4f4f4;
border-radius: 5px;
width: 30px;
height: 50px;
}
.btn.btn-outline-secondary.decrease:hover {
color: #ffffff;
font-size: 22px;
padding: 7px 10px;
border: 0px solid #ededed;
background: #007f5a;
border-radius: 5px;
width: 30px;
}

/*             
                                              Block Category Tree Prestashop                   
*/
.block-categories .category-sub-menu li > a {
  font-size: 16px;
}
.block-categories .category-sub-menu .category-sub-link {
  font-size: 16px;
  font-weight: 400;
}
.block-categories .category-sub-menu li > a:hover {
  color: #347758;
  background: #fafafa;
}
.block-categories .collapse-icons {
  top: 0;
  transform: translateY(0%);
  padding: 5px 0 0 0;
  font-size: 16px;
  width: 50px;
  height: 30px;
  text-align: right;
  right:0;
}
.block-categories .category-sub-menu li[data-depth="0"] {
  padding: 0;
  margin: 10px 0;
}
.block-categories .collapse-icons[aria-expanded="true"] .remove {
  display: block;
  position: absolute;
  padding-left: 20px;
}
.fa-angle-right::before {
  content: "\f067";
}
.fa-angle-down::before {
  content: "\f068";
  top: 5px;
  position: absolute;
}
#search_filters_wrapper #search_filters .facet-title {
  text-decoration:
underline;
  margin-top: 15px;
}

/*             
                                                                   images center                   
*/
.center img {
  display: block;
  margin: auto;
}
.center_radius img {
    display: block;
    margin: auto;
    border-radius: 24px;
}


/*                                   
                                                       CONTACT   
*/
#left-column, #right-column {
  border: 1px solid rgba(0,0,0,.125);
  box-sizing: border-box;
  border-radius: 24px;
  box-shadow: 1px 1px 1px 0 rgba(0,0,0,.1);
}
#main > .page-content.card.card-block {
  border-radius: 24px !important;
}
.contact-rich h3, .contact-form h3 {
  text-transform: uppercase;
  font-size: 18px !important;
  font-family: Roboto Slab;
  margin-bottom: 15px;
}
.text-sm-right > .btn.btn-primary {
  text-align: center;
  line-height: 35px;
  text-transform: capitalize;
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: .288px;
  color: #F4C340;
  border-radius: 5px;
}
.form-footer > .btn-primary:hover {
  color: #fff;
  background-color: #f4c340;
  border-color: transparent;
  color: #347758 !important;
}

/*
                   Brand list
*/
.list-brands > .brand {
height: 90px;
}
li.brand > .brand-img > a > img {
max-height: 70px;
max-width: 290px;
}

/*                                                   o nas             */

.text_box_ous {
    padding-top: 5%;
}
.text_box_ous > p {
    line-height: 1.5em;
    font-size: 1.25em;
}
.about-box {
  width: 100%;
}
.about-items {
  display: inline-grid;
  max-width: 150px;
  margin: 20px 40px;
}
.top-line {
  text-align: center;
  margin: 5px 0;
}
.top-line > .icon > .fas, .far, .fab {
  font-size: 40px;
  background-color: #fff;
  border-radius: 50% !important;
  height: 80px;
  width: 80px;
  padding-top: 20px;
}
.top-line .icon {
  margin-bottom: 10px;
}
.top-line > .title {
  font-weight: 700;
}
/*
------------------------------->   My Wishlist   <-------------------------
*/
.product-description.mywish-view > h1.product-title > a {
  overflow: visible;
  font-size: 14px;
  font-weight: 500;
  display: block;
}
.product-description.mywish {
height: 65px;
}	
.product-description.mywish-view {
  height: 200px;
}
.leo-wishlist-product-save-button.btn.btn-primary {
border-radius: 10px;
padding: 15px 0;
}
.wishlist-product-info {
margin: auto;
display: flex;
}
.form-control.wishlist-product-quantity.wishlist-product-quantity {
max-width: 80px;
margin-right: 30px;
}
.form-control.wishlist-product-quantity.wishlist-product-quantity {
margin-right: 30px;
margin-right: 40px;
text-align: end;
}
.form-control.wishlist-product-priority.wishlist-product-priority {
padding: 0 15px;
}
.mywish-view .add-to-cart {
  background: #f4f4f4;
  border-radius: 12px 12px 28px 12px;
  border: none;
  width: 50px;
  height: 50px;
  color: #BCBCBC;
  padding: 0;
  margin-left: 10px;
  line-height: 50px;
  transition: all 0.3s ease;
  outline: none !important; }
  .mywish-view .add-to-cart .name-btn-product {
    display: none; }